package sample.org.itscool.tagtest;

import java.util.List;

public class SampleBean1 {
	private int option;
	private List optionList;
	private List checkboxList;
	
	public int getOption() {
		return option;
	}
	public void setOption(int option) {
		this.option = option;
	}
	public List getOptionList() {
		return optionList;
	}
	public void setOptionList(List optionList) {
		this.optionList = optionList;
	}
	public List getCheckboxList() {
		return checkboxList;
	}
	public void setCheckboxList(List checkboxList) {
		this.checkboxList = checkboxList;
	}
}
